Subject: I am thinking about moving to Germany. What are some things I should know beforehand?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 10 Oct 2020 15:14:55 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I am thinking about moving to Germany. What are some things I should know beforehand?

Answer from Sneha Nemani

I will tell you things that i wish I knew before I moved to Germany

 * Searching for a house is quite stressful. If searching for a shared flat, the other flatmates kind of “
Read More: http://www.quora.com/I-am-thinking-about-moving-to-Germany-What-are-some-things-I-should-know-beforehand?top_ans=121141863
-----
Question: Is Sydney a good option to relocate to from Singapore with 130,000 AUD (pre-tax) annual salary for a comfortable living with a family of 4?

Answer from Avinash

Comfortable can mean differently to people however I will make an attempt to give you an idea of costs in Sydney and if it’s worth making a move.

You will end up getting arou
Read More: http://www.quora.com/Is-Sydney-a-good-option-to-relocate-to-from-Singapore-with-130-000-AUD-pre-tax-annual-salary-for-a-comfortable-living-with-a-family-of-4?top_ans=186472671
-----
Question: Why did Sushant make 150 calls on 13th June?

Answer from Sayeb Hussain

Talented Bollywood actor, Sushant Singh Rajput left us on the 14th of June. Just a few days before this incident, his former manager, Disha Saliyan also lost her life. There w
Read More: http://www.quora.com/Why-did-Sushant-make-150-calls-on-13th-June?top_ans=239789429
-----
Question: What problems did you face while living in Germany without being fluent in German?

Answer from Shakun G

Thanks for the question.

I am going to be honest while answering.

I have been living in Germany for 4 years now but i still remember that day when i landed at the Frankfurt 
Read More: http://www.quora.com/What-problems-did-you-face-while-living-in-Germany-without-being-fluent-in-German?top_ans=202508959
-----
Question: In age group 25-30 years, what is your current salary, and how much have you saved until now?

Answer from Abhijeet Talele

Thanks for A2A

I will tell you about IT profession as i am software engineer. Salary should always be 2x of your current exp e.g if you hold experience of 3 years then your p
Read More: http://www.quora.com/In-age-group-25-30-years-what-is-your-current-salary-and-how-much-have-you-saved-until-now?top_ans=193957610
-----
Question: Do most Kazakhs eat pork? I heard due to their nomadic culture they don’t. Is that true?

Answer from Muhamed Ali Ospan

It is partially true. Most Kazakhs dont eat pork for two reasons:

1. We, along with our ancestors, were predominantly muslim since the Golden Horde, and pork is forbidden in 
Read More: http://www.quora.com/Do-most-Kazakhs-eat-pork-I-heard-due-to-their-nomadic-culture-they-don-t-Is-that-true?top_ans=124964392
-----
Question: Is it safe to use an Airtel number?

Answer from Rajiv Shankar Sinha

I was using an airtel number for the last 10–12 years. As is was an old number it was very important for us.

But one day it was suddenly deactivated. Just one day before it's
Read More: http://www.quora.com/Is-it-safe-to-use-an-Airtel-number?top_ans=193213433
-----
Question: What is the salary of a newly recruited PO after the 11th bipartite settlement that was agreed to on July 22nd?

Answer from Amal Kumar Srivastava

I don't know if it's accurate or not but someone sent me the full calculated salary of a new joinee PO on whatsapp. I'm sharing it here.

As you can see, the new in hand salar
Read More: http://www.quora.com/What-is-the-salary-of-a-newly-recruited-PO-after-the-11th-bipartite-settlement-that-was-agreed-to-on-July-22nd?top_ans=229097801
-----
Question: I am not getting a promotion to SDE 2 in Amazon after 2 years. Should I be looking for another job?

Answer from Suraj Singh

I can understand your pain. I have also gone through the phase you may be going through right now. Before debating what you would want to do, let me tell you my experience wit
Read More: http://www.quora.com/I-am-not-getting-a-promotion-to-SDE-2-in-Amazon-after-2-years-Should-I-be-looking-for-another-job?top_ans=230865661
-----
Question: How did Priyanka Chopra win the Miss World?

Answer from Adwiteeya Parashar

My mom was on duty when Priyanka Chopra returned back to Bareily after becoming miss world. For one she is really dark and dark skin isn't considered beautiful in India but he
Read More: http://www.quora.com/How-did-Priyanka-Chopra-win-the-Miss-World?top_ans=233787006
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=ab1ed28e67be4b8cab6ab5c2dafc097f

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=ab1ed28e67be4b8cab6ab5c2dafc097f&t=1602342892838263&token=6d0ee8aa5898538cce8fbfe70dc6eaf03af3edeaf2b3693796a048058efe07d39a737415fbb7b626087c12b50f11084658c043e1e441952c243433adfb5e3d89&type=2&uid=1229773278